## astroid 2.9.3

=== doc/requirements.txt ===
-e .
sphinx~=4.0
