## astroid 1.0.1

=== debian/changelog ===
astroid (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #734075)

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2014 12:14:12 +0100
