## astroid 1.1.1

=== debian/changelog ===
astroid (1.1.1-1) unstable; urgency=medium

  * New upstream release; Closes: #735327
  * debian/control
    - switch me to Maintainer (team to Uploaders)
  * debian/copyright
    - extend upstream copyright years
  * debian/patches/*
    - removed, merged upstream

 -- Sandro Tosi <morph@debian.org>  Sun, 11 May 2014 17:43:01 +0200

astroid (1.0.1-2) unstable; urgency=low

  * debian/copyright
    - document test/data/SSL1/Connection1.py copyright, as pointed out by
      Thorsten Alteholz
  * debian/patches/bts744225-fix-gi-introspection-issues.patch
    - fix GI introspection issues; thanks to Leo Iannacone for the report;
      Closes: #744225

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Apr 2014 19:57:08 +0200
