=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: astroid
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.0.0), python, python3
 Standards-Version: 3.9.5
 Homepage: http://www.astroid.org/
