## astroid 1.2.1

=== debian/changelog ===
astroid (1.2.1-3) unstable; urgency=medium

  * debian/patches/afea46c0380956213976db2ce0f1e8f3cf6a0abc.patch
    - enable fine-grained control over extensions loading; this fix is needed
      after #591676 fix; Addresses: #772018

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Dec 2014 21:43:04 +0000

astroid (1.2.1-2) unstable; urgency=medium

  * debian/patches/e24cacb15e2e152db155fdca9197a8d1bf9ce235.patch
    - Never load C extensions that are not from the standard library and also
      never load any compiled Python files; thanks to Jakub Wilk for the report;
      Closes: #591676

 -- Sandro Tosi <morph@debian.org>  Sun, 23 Nov 2014 13:36:44 +0000

astroid (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - update to support multiple tarball formats
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
    - add dh-python to b-d, that package will contain dh_python* scripts

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Nov 2014 14:47:27 +0000

astroid (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Aug 2014 14:47:03 +0100
