## astroid 1.3.8

=== debian/changelog ===
astroid (1.3.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - tighen logilab-common deps to >= 0.63.0

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Aug 2015 07:57:06 +0100

astroid (1.3.6-2) unstable; urgency=medium

  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2015 00:11:06 +0100

astroid (1.3.6-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - uses PyPI redirector
  * debian/control
    - add python{,3}-nose to b-d, needed to run tests

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Mar 2015 00:28:54 +0000

astroid (1.3.4-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
    - extend upstream and packaging copyright years
    - update upstream email contact
    - update path location for new upstream code organization
  * debian/control
    - add six to dependencies
    - add setuptoold to b-d
  * debian/patches/*
    - drop patched, they are now part of a release
  * debian/watch
    - update to the proper PyPI location
  * debian/rules
    - test dir has changed name, update rm command

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Feb 2015 21:31:37 +0000
