## astroid 1.4.4

=== debian/changelog ===
astroid (1.4.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Apr 2016 21:09:27 +0100

astroid (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Jan 2016 19:35:47 +0000

astroid (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - install README.rst (README was renamed to it)

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Jan 2016 02:24:23 +0000

astroid (1.4.1-1) unstable; urgency=medium

  * New upstream release
    - add support for Python 3.5; Closes: #800788
    - correctly handle multiprocessing; Closes: #790884
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - add wrapt and lazy_object_proxy to b-d, needed to trigger the packages
      dependencies detection

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Jan 2016 16:36:00 +0000
