## astroid 1.4.8

=== debian/changelog ===
astroid (1.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 16 Aug 2016 19:29:27 +0100

astroid (1.4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop logilab-common from deps; Closes: #831505

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jul 2016 19:26:03 +0100

astroid (1.4.6-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release

  [ Ondřej Nový ]
  * Cleanup of d/copyright

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 18:54:21 +0100

astroid (1.4.5-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2016 01:16:09 +0100
