## astroid 1.4.9

=== debian/changelog ===
astroid (1.4.9-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Jan 2017 13:48:17 -0500
