=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-wrapt, python3-wrapt, python-lazy-object-proxy, python3-lazy-object-proxy
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.astroid.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/astroid.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/astroid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/astroid.git
 
 Package: python-astroid
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-logilab-common (>= 0.63.0), python-six
+Depends: ${python:Depends}, ${misc:Depends}, python-six
 Description: rebuild a new abstract syntax tree from Python's AST
  The aim of this module is to provide a common base representation of
  Python source code for projects such as pychecker, pyreverse,
@@ -39,7 +39,7 @@
 
 Package: python3-astroid
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-logilab-common (>= 0.63.0), python3-six
+Depends: ${python3:Depends}, ${misc:Depends}, python3-six
 Description: rebuild a new abstract syntax tree from Python's AST (Python3)
  The aim of this module is to provide a common base representation of
  Python source code for projects such as pychecker, pyreverse,
