## astroid 1.5.3

=== debian/changelog ===
astroid (1.5.3-0ubuntu3) artful; urgency=medium

  * d/control
    - Manually add python-backports.functools-lru-cache to Build-Depends and
      Depends of the Python 2 package as they are missed by dh-python thanks
      to bug #834133.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 03 Aug 2017 12:31:08 -0400

astroid (1.5.3-0ubuntu2) artful; urgency=medium

  * Upstream has added a runtime dependency on setuptools.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Thu, 03 Aug 2017 10:30:42 -0400

astroid (1.5.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control
    - Manually add build-depends and depends on python-singledispatch and
      python-enum34 to the Python 2 package, as they are missed by dh-python
      thanks to bug #834133.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 12 Jul 2017 09:24:08 +1200
