## astroid 1.6.0

=== debian/changelog ===
astroid (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright information
  * debian/watch
    - use HTTPS to talk to pypi.debian.net

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Dec 2017 00:27:46 -0500

astroid (1.5.3-2) unstable; urgency=medium

  * debian/control
    - add setuptools and backports.functools-lru-cache (python2 only) to bin
      pkgs depends; Closes: #883360

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Dec 2017 21:11:27 -0500

astroid (1.5.3-1) unstable; urgency=medium

  * New upstream release; Closes: #868819
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
    - add singledispatch, enum34 to b-d and depends, patch by Michael
      Hudson-Doyle

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Nov 2017 19:31:35 -0500
