=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: astroid
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-wrapt, python3-wrapt, python-lazy-object-proxy, python3-lazy-object-proxy, python-singledispatch, python-enum34, python-backports.functools-lru-cache
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-wrapt, python3-wrapt, python-lazy-object-proxy, python3-lazy-object-proxy, python-singledispatch, python-enum34
+Standards-Version: 4.1.2
 Homepage: http://www.astroid.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/astroid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/astroid.git
 
 Package: python-astroid
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-six, python-singledispatch, python-enum34, python-setuptools, python-backports.functools-lru-cache
+Depends: ${python:Depends}, ${misc:Depends}, python-six, python-singledispatch, python-enum34, python-backports.functools-lru-cache, python-setuptools
 Description: rebuild a new abstract syntax tree from Python's AST
  The aim of this module is to provide a common base representation of
  Python source code for projects such as pychecker, pyreverse,
