## astroid 1.6.5

=== debian/changelog ===
astroid (1.6.5-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - also look up for version with numbers and dots

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 19:00:36 -0400

astroid (1.6.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * New upstream release; Closes: #896113
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Apr 2018 16:31:57 -0400
