=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-wrapt, python3-wrapt, python-lazy-object-proxy, python3-lazy-object-proxy, python-singledispatch, python-enum34
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://www.astroid.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/astroid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/astroid.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/astroid.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/astroid
 
 Package: python-astroid
 Architecture: all
