## astroid 2.0.4

=== debian/changelog ===
astroid (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Remove pytest cache after running the tests (Closes: #909529)

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 25 Sep 2018 13:04:14 +0200

astroid (2.0.4-1) unstable; urgency=medium

  Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Nicolas Dandrimont ]
  * New upstream release
  * Drop python2 package, built from the astroid2 source package
  * Build-Depend on python3-pytest to run tests at buildtime

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 23 Sep 2018 15:17:11 +0200
