## astroid 2.1.0

=== debian/changelog ===
astroid (2.1.0-2) unstable; urgency=medium

  * debian/{copyright,control}
    - update project homepage to github; Closes: #917776

 -- Sandro Tosi <morph@debian.org>  Mon, 31 Dec 2018 15:20:41 -0500

astroid (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Require newer dh-python which cleans .pytest_cache directory
  * Revert removing of pytest_cache manually

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - add upstream copyright notices
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Dec 2018 18:34:21 -0500
