=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python3-all, dh-python, python3-setuptools, python3-pytest, python3-wrapt, python3-lazy-object-proxy, python3-pytest-runner
-Standards-Version: 4.1.4
-Homepage: http://www.astroid.org/
+Build-Depends: debhelper (>= 9.0.0), python3-all, dh-python (>= 3.20180927~), python3-setuptools, python3-pytest, python3-wrapt, python3-lazy-object-proxy, python3-pytest-runner
+Standards-Version: 4.3.0
+Homepage: https://github.com/PyCQA/astroid
 Vcs-Git: https://salsa.debian.org/python-team/modules/astroid.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/astroid
