## astroid 2.3.3

=== debian/changelog ===
astroid (2.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release; Closes: #944716
  * debian/control
    - bump b-d on lazy-object-proxy to >= 1.4.0
  * debian/copyright
    - update upstream copyright information
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Nov 2019 00:08:56 -0500
