=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 export PYBUILD_NAME=astroid
 export PYBUILD_BEFORE_TEST=cp {dir}/pytest.ini {build_dir}; cp -r {dir}/astroid/tests {build_dir}/astroid/
-export PYBUILD_AFTER_TEST=rm {build_dir}/pytest.ini; rm -r {build_dir}/astroid/tests; rm -r {build_dir}/.pytest_cache
+export PYBUILD_AFTER_TEST=rm {build_dir}/pytest.ini; rm -r {build_dir}/astroid/tests
 
 %:
 	dh $@ --buildsystem pybuild --with python3
