## astroid 2.4.2

=== debian/changelog ===
astroid (2.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - (automatically) update upstream copyright notice
    - extend packaging copyright years
  * debian/rules
    - copy tests from their new location
    - skip test_oserror test, currently failing, #798
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)
    - run wrap-and-sort
    - bump compat level to 13

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jul 2020 23:00:07 -0400
