=== debian/control ===
--- 
+++ 
@@ -2,16 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python3-all, dh-python (>= 3.20180927~), python3-setuptools, python3-pytest, python3-wrapt, python3-lazy-object-proxy (>= 1.4.0), python3-pytest-runner
-Standards-Version: 4.4.1
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-python (>= 3.20180927~),
+               python3-all,
+               python3-lazy-object-proxy (>= 1.4.0),
+               python3-pytest,
+               python3-pytest-runner,
+               python3-setuptools,
+               python3-wrapt,
+Standards-Version: 4.5.0
 Homepage: https://github.com/PyCQA/astroid
 Vcs-Git: https://salsa.debian.org/python-team/modules/astroid.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/astroid
 
 Package: python3-astroid
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-six, python3-setuptools
+Depends: python3-setuptools,
+         python3-six,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: rebuild a new abstract syntax tree from Python's AST (Python3)
  The aim of this module is to provide a common base representation of
  Python source code for projects such as pychecker, pyreverse,
