## astroid 2.5

=== debian/changelog ===
astroid (2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
    - refresh upstream copyright/license info
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/watch
    - bump version to 4

 -- Sandro Tosi <morph@debian.org>  Thu, 18 Feb 2021 23:15:56 -0500
