## astroid 2.5.1

=== debian/changelog ===
astroid (2.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
     refresh upstream copyright/license info

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Feb 2021 17:53:31 -0500
