=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180927~),
                python3-all,
@@ -11,10 +11,10 @@
                python3-pytest-runner,
                python3-setuptools,
                python3-wrapt,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/PyCQA/astroid
-Vcs-Git: https://salsa.debian.org/python-team/modules/astroid.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/astroid
+Vcs-Git: https://salsa.debian.org/python-team/packages/astroid.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/astroid
 
 Package: python3-astroid
 Architecture: all
