## astroid 2.9.3

=== debian/changelog ===
astroid (2.9.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - add copyright/license notices for test files too

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Jan 2022 23:47:04 -0500

astroid (2.9.2-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - re-enable test_oserror, fixed upstream in PR #1254
    - stop copying/removing pytest.ini, no longer available nor needed
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright info

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2022 21:49:35 -0500

astroid (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright info

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Dec 2021 01:26:08 -0500

astroid (2.8.4-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright info
  * debian/control
    - add typing-extensions to Depends; Closes: #997875
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Nov 2021 23:42:57 -0400

astroid (2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 20:27:06 -0400

astroid (2.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - track GitHub releases
  * debian/copyright
    - refresh upstream copyright/license info
  * debian/control
    - add typing-extensions to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Oct 2021 21:47:12 -0400
