=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 3.20180927~),
+               dh-python,
                python3-all,
                python3-lazy-object-proxy (>= 1.4.0),
-               python3-pytest,
-               python3-pytest-runner,
+               python3-pytest <!nocheck>,
+               python3-pytest-runner <!nocheck>,
                python3-setuptools,
+               python3-typing-extensions (>= 3.10.0) <!nocheck>,
                python3-wrapt,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/PyCQA/astroid
 Vcs-Git: https://salsa.debian.org/python-team/packages/astroid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/astroid
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: python3-setuptools,
          python3-six,
+         python3-typing-extensions,
          ${misc:Depends},
          ${python3:Depends},
 Description: rebuild a new abstract syntax tree from Python's AST (Python3)
