## astroid 2.12.10

=== debian/changelog ===
astroid (2.12.10-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Sep 2022 09:42:48 -0400

astroid (2.12.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - refresh copyright

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Sep 2022 00:23:37 -0400
