## astroid 2.12.12

=== doc/requirements.txt ===
-e .
sphinx~=5.0
