=== debian/changelog ===
astroid (2.12.12-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Oct 2022 20:19:27 -0400
