## astroid 2.12.13

=== debian/changelog ===
astroid (2.12.13-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.1.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2022 00:25:21 -0500
