## astroid 2.13.3

=== debian/changelog ===
astroid (2.13.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - build using pybuild-plugin-pyproject
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 00:20:47 -0500
