=== debian/changelog ===
astroid (2.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Feb 2023 16:23:18 -0500
