## astroid 2.15.6

=== debian/changelog ===
astroid (2.15.6-1) unstable; urgency=medium

  * New upstream release; Closes: #1041883
  * debian/control
    - add pip to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Wed, 26 Jul 2023 02:30:02 -0400
