=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-lazy-object-proxy (>= 1.4.0),
+               python3-pip <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-setuptools,
