## astroid 3.0.2

=== doc/requirements.txt ===
-e .
sphinx~=7.2
furo==2023.9.10
