=== debian/changelog ===
astroid (3.0.2-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 01:48:16 -0500

astroid (3.0.2-1) unstable; urgency=medium

  * New upstream release; Closes: #1058371, #1058103
  * update github organization from PyCQA to pylint-dev

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Jan 2024 03:28:30 -0500
