=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: astroid
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
@@ -14,7 +13,7 @@
                python3-typing-extensions (>= 3.10.0) <!nocheck>,
                python3-wrapt,
 Standards-Version: 4.6.2.0
-Homepage: https://github.com/PyCQA/astroid
+Homepage: https://github.com/pylint-dev/astroid
 Vcs-Git: https://salsa.debian.org/python-team/packages/astroid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/astroid
